body{
  font-family: "Trebuchet MS", serif;
  text-align: center;
  background-color: #cccccc;
}
nav{
  float: top;
  display: inline-block;
}
nav ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
nav li{
  display: inline-block;
  margin: auto;
  padding: 25px;
  position: relative;
}
nav a{
  color: black;
  text-decoration: none;
  text-transform: uppercase;
}
nav a:hover{
  color: #007c85;
}
nav a::before{
  content: '';
  display: block;
  height: 5px;
  background-color: #007c85;
  position: center;
  top: 0;
  width: 0;
  transition: all ease-in-out 250ms;
}
nav a:hover:before{
  width: 100%;
}
#logo{
  background-repeat: no-repeat;
  display: inline-block;
  padding: 8px;
  margin: auto;
}
#logo img{
  width: 40%;
}
#logo-name{
  font-size: 32px;
  font-weight: bold;
  background-position: center;
  margin: 16px;
}
.image img{
  width: 100%;
  margin-top: 16px;
  margin-bottom: 16px;
}
.main{
  max-width: 1000px;
  margin: auto;
}
#footer{
  display: inline-block;
  padding: 10px;
  color:white;
}

* {
  margin:0;
  padding:0;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-font-smoothing:antialiased;
  text-rendering:optimizeLegibility;
}
.container {
  max-width:400px;
  width:100%;
  margin:0 auto;
  position:relative;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
  background:#F9F9F9;
  padding:25px;
  margin:50px 0;
}

#contact h3 {
  color: #007c85;
  display: block;
  font-size: 30px;
  font-weight: 400;
}

#contact h4 {
  margin:5px 0 15px;
  display:block;
  font-size:13px;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
  width:100%;
  border:1px solid #CCC;
  background:#FFF;
  margin:0 0 5px;
  padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
  -webkit-transition:border-color 0.3s ease-in-out;
  -moz-transition:border-color 0.3s ease-in-out;
  transition:border-color 0.3s ease-in-out;
  border:1px solid #AAA;
}

#contact textarea {
  height:100px;
  max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
  cursor:pointer;
  width:100%;
  border:none;
  background: #007c85;
  color:#FFF;
  margin:0 0 5px;
  padding:10px;
  font-size:15px;
}

#contact button[type="submit"]:hover {
  background: #007c85;
  -webkit-transition:background 0.3s ease-in-out;
  -moz-transition:background 0.3s ease-in-out;
  transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
  outline:0;
  border:1px solid #999;
}
::-webkit-input-placeholder {
  color:#888;
}
:-moz-placeholder {
  color:#888;
}
::-moz-placeholder {
  color:#888;
}
:-ms-input-placeholder {
  color:#888;
}
tea {
  display: inline-block;
  padding: 5px;
  text-align: center;
  overflow: hidden;
}
.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

